``profile::serial_console``
===========================

Configures the serial console on physical systems.


Parameters
----------

=========  =========  ============
**Name**   **Type**   **Default**
---------  ---------  ------------
device     string     ``ttyS0``
rate       integer    115200
=========  =========  ============


``device``
~~~~~~~~~~

The device to configure as a console.


``rate``
~~~~~~~~

The rate to use for the serial console.
